<html><body>
The Mystic class includes Wizards and Healers.<br>
Warrior Class :<br>
Warrior, Human Knight, Rogue, Gladiator, Paladin, Warlord, Dark Avenger, Treasure Hunter, Hawkeye, Elven Knight, Elven Scount, Temple Knight, Swordsinger, Plainswalker, Silver Ranger, Palus Knight, Assassin, Shillen Knight, Bladedancer, Abyss Walker, Phantom Ranger, Orc Raider, Orc Monk, Destroyer, Tyrant, Scavenger, Artisan, Bounty Hunter, and Warsmith<br>
Mystic Class :<br>
Human Wizard, Sorcerer/ss, Necromancer, Warlock, Elven Wizard, Spellsinger, Elemental Summoner, Dark Elven Wizard, Spellhower, and Phantom Summoner<br>
Healer Class :<br>
Cleric, Bishop, Prophet, Elven Oracles, Elven Elder, Shillen Oracle, Shillen Elder, Orc Shaman, Overlord, and Warcryer<br>
<center>
<button value="Back" action="bypass -h npc_%objectId%_Link symbolmaker/SymbolMaker.htm" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>